{% block formulaire %}

<form class="form-horizontal" id="formulaireReclamation">
    <div class="form-group">
        <div class="md-form">
            <input required style="background-color: white" type="text" id="prenom" class="form-control">
            <label style="color: black" for="pre" >Prénom du Client</label>
        </div>

    </div>

    <div class="form-group">

        <div class="md-form">
            <input required style="background-color: white" type="text" id="nom" class="form-control">
            <label style="color: black" for="nom" >Nom du Client</label>
        </div>

    </div>

    <div class="form-group">

        <div class="md-form">
            <input required style="background-color: white" type="text" id="telephone" class="form-control">
            <label style="color: black" for="telephone" >Numéro Téléphone</label>
        </div>

    </div>

    <div class="form-group">
            <select id="typeDerangement" required>
                <option value="" disabled selected>Type de dérangement</option>
                <option value="ORANGE MONEY">ORANGE MONEY</option>
                <option value="INTERNET MOBILE">INTERNET MOBILE</option>
                <option value="FIXE/ADSL">FIXE/ADSL</option>
            </select>
    </div>

    <div class="row">
        <div class="col col-sm">
            <div class="form-group">

                <div class="md-form">
                    <input style="background-color: white" type="text" id="commentaire" class="form-control">
                    <label style="color: black" for="commentaire" >Details sur le dérangement</label>
                </div>

            </div>
        </div>
    </div>



    <button id="submitReclam" class="btn btn-default" type="button" onclick="onSubmit();" >Envoyer</button>
    <button id="resetReclam" class="btn btn-outline-blue" type="reset">Reset</button>
</form>

{% endblock %}